Subject: Re: Rebase max-pack-size?

From: Junio C Hamano <[email-masked]>
Date: Sat, 12 May 2007 15:57:31 -0700

"Dana How" <[email-masked]> writes:

> Since max-pack-size has appeared, and disappeard, in "pu" twice
> and never made it into "next",  I'm guessing I should rebase/merge it on
> top of the other recent pack-objects work.  I may get to this tonight;
> perhaps I'll send the patchset in one email with multiple attachments?

I am still holding onto the series on its own topic branch, but
merging it to 'pu' and resolving conflicts seem pointless while
I am (and hopefully the rest of the list ought to be ;-)
primarily concentrating on last-minute bugfixes in preparation
for v1.5.2.

A rebase to be queued in 'next' would be good, though.

Thanks.